<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757906305651" />
    <string name="installer_id">a5d743f1-22ac-4f42-964e-c876e4c5ece8</string>
</map>
